Digitale Infrastruktur - kanban #5218

SPO access to infra
12 May 2013 19:46 - tengu

Status: k_backlog
Priority: High
Assignee:

Category:

Target version:

Start date: 12 May 2013
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
Hoi team !

What should | provide in order to get access to the whole infra so that | can have a look at it from the inside? | suppose you'll need

some public SSH key - right?
Thank you !

C.

History

#1 - 12 May 2013 20:07 - corvus

Get in contact with oshad.

#2 - 12 May 2013 20:12 - tengu

Mail just sent to oshad - thanks :)

#3 - 30 May 2013 21:08 - oschad
- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog
